<?php
$lang->trade->serialNumber  = '序号';
$lang->trade->alipayTradeNo = '支付宝交易号';

$lang->trade->syncAlipay        = '同步交易记录';
$lang->trade->syncAlipaySuccess = '交易记录同步成功';

$lang->trade->groupbytag   = '按账号标签分组';
$lang->trade->item         = '项目';
$lang->trade->summary      = '汇总';
$lang->trade->exportDetail = '导出明细';

$lang->trade->income           = '收入';
$lang->trade->trace            = '追溯至';
$lang->trade->before           = '之前';
$lang->trade->company          = '公司';
$lang->trade->paid             = '已回款金额';
$lang->trade->unpaid           = '未回款金额';
$lang->trade->drawn4Return     = '已开发票回款';
$lang->trade->drawn2Return     = '已开发票未回款';
$lang->trade->hasInvoice       = '已开发票收入';
$lang->trade->noInvoice        = '未开发票收入';
$lang->trade->invoiceMoney     = '已开发票金额';
$lang->trade->difference       = '距离500万差额';
$lang->trade->profit           = '本年度利润';
$lang->trade->invoiceless      = '无票收入';
$lang->trade->invoicelessLabel = '无票';
$lang->trade->commission       = '可提成额度';
$lang->trade->receivable       = '应收款金额';
$lang->trade->payable          = '应付款金额';
$lang->trade->unset            = '未设置';

$lang->trade->detailList['in']       = '收入';
$lang->trade->detailList['out']      = '支出';
$lang->trade->detailList['transfer'] = '转账';
$lang->trade->detailList['invest']   = '投资';
$lang->trade->detailList['loan']     = '借贷';

$lang->trade->modeList['all']             = '账目明细表';
$lang->trade->modeList['depositor']       = '账号盈亏表';
$lang->trade->modeList['productLine']     = '产品线收入';
$lang->trade->modeList['category']        = '科目收入汇总';
$lang->trade->modeList['productCategory'] = '产品科目透视';

$lang->trade->invoicelessList = array();
$lang->trade->invoicelessList['1'] = '是';
$lang->trade->invoicelessList['0'] = '否';

$lang->trade->excel->title->all             = '帐目明细表';
$lang->trade->excel->title->in              = '收入明细表';
$lang->trade->excel->title->out             = '支出明细表';
$lang->trade->excel->title->transfer        = '转账明细表';
$lang->trade->excel->title->invest          = '投资明细表';
$lang->trade->excel->title->loan            = '借贷明细表';
$lang->trade->excel->title->productLine     = '产品线收入';
$lang->trade->excel->title->category        = '科目收入汇总';
$lang->trade->excel->title->productCategory = '产品科目透视';

$lang->trade->excel->help->depositortag    = '本报表不区分币种，并且按照账号的标签分组显示。';
$lang->trade->excel->help->productLine     = '本报表不区分币种，仅统计交易类型为收入的帐目。';
$lang->trade->excel->help->category        = '本报表不区分币种，仅统计交易类型为收入的帐目。';
$lang->trade->excel->help->productCategory = '本报表不区分币种，仅统计交易类型为收入的帐目。';

$lang->annual = new stdclass();
$lang->annual->report = new stdclass();
$lang->annual->report->charts['annual'] = $lang->trade->report->annual;
foreach($lang->trade->chartList as $k => $mode)
{
    foreach(array('in' => $lang->trade->in, 'out' => $lang->trade->out) as $j => $type)
    {
        $lang->annual->report->charts["$j-$k"] = $type . $mode;
    }
}

$lang->compare = new stdclass();
$lang->compare->typeList['income']  = '收入';
$lang->compare->typeList['expense'] = '支出';
$lang->compare->typeList['profit']  = '盈亏';
$lang->compare->report = new stdclass();
foreach($lang->compare->typeList as $key => $type)
{
    $lang->compare->report->charts[$key]  = $type . '年度对比表';
}

$lang->trade->incomeAndReceive  = '经营一览表';
$lang->trade->invoice           = '发票统计表';
$lang->trade->invoiceStatistics = '票款对应表';

$lang->trade->report->invoice           = '发票统计表';
$lang->trade->report->receive           = '各公司收入、回款报表';
$lang->trade->report->invoiceStatistics = '票款对应表';
$lang->trade->report->tradeTotal        = '收入合计';
$lang->trade->report->invoiceTotal      = '发票合计';

$lang->trade->differenceTip = '小规模纳税人标准为500万';

$lang->trade->importedFields['serialNumber'] = $lang->trade->serialNumber;
